.pokemon {
  padding: 2em 0;
}
.header {
  display: flex;
  margin-bottom: 2em;
}
.avatar {
  border-radius: 2em;
  width: 200px;
  height: 200px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 2em;
  background-color: white;
}

.avatar-img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.pokemon-name {
  text-transform: capitalize;
  font-size: 2.5em;
}

.types {
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1em;
}

.types .type {
  border-radius: .75em;
  color: white;
  text-align: center;
  padding: 0.25em .5em;
  background-color: #efefef;
  font-size: .9em;
  margin-right: .5em;
  text-transform: capitalize;
}

.types .type.grass {
  background-color: green;
}

.types .type.poison {
  background-color: purple;
}

.types .type.fire {
  background-color: #f53e28;
}

.types .type.electric {
  background-color: #f6e652;
  color: #333;
}

.types .type.ground {
  background-color: saddlebrown;
}

.types .type.water {
  background-color: dodgerblue;
}

.types .type.ice {
  background-color: skyblue;
}

.types .type.flying {
  background-color: skyblue;
}

.types .type.bug {
  background-color: darkolivegreen;
}

.types .type.normal {
  background-color: dimgrey;
}


